@import "fonts.css";
@import "common-class.css";
body {
	padding: 0px;
	margin: 0px;
    color: rgba(255, 255, 255, 0.70);
    font-family: 'Inter-Regular';
    font-size: 1.6rem;
	background-color: #090A0E;
    /*overflow-x: hidden;*/
}
html {
    font-size: 62.5%;
}
/*#page{
	overflow: hidden;
}*/
#mobile-contact-bar {
    display: none;
}
/****captcha****/
.grecaptcha-badge {
	display:none;
}
/***custom-scrollbar****/
::-webkit-scrollbar {
	background-color: #1F2436;
	border-radius: 3px;
	width: 10px;
}
::-webkit-scrollbar-thumb {
	background-color: #343c5c;
	border-radius: 4px;
}
/*********lenis-css***********/
html.lenis, html.lenis body {
	height: auto;
}
.lenis.lenis-smooth {
	scroll-behavior: auto !important;
}
.lenis.lenis-smooth [data-lenis-prevent] {
	overscroll-behavior: contain;
}
.lenis.lenis-stopped {
	overflow: hidden;
}
.lenis.lenis-smooth iframe {
	pointer-events: none;
}
/****common-text-reveal-animation*****/
.text-reveal h1, .text-reveal h2, .text-reveal h3, .text-reveal h4, .text-reveal h5, .text-reveal h6 {
    opacity: 0;
	overflow: hidden;
}
/****header-area******/
.header-area {
	padding: 20px 0;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99;
	border-bottom: 2px solid transparent;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}
.header-area.header-fix {
	background-color: #090A0E;
	border-color: rgba(255, 255, 255, 0.2);
}
.logo-dropdown {
	display: inline-block;
}
.logo-dropdown a img,
.logo-dropdown li img {
	width: 200px;
}
.logo-dropdown a img{
	width: 165px;
}

.logo-dropdown ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.logo-list {
	display: none;
	border:1px solid rgba(255, 255, 255, 0.15);;
    padding: 13px;
    background-color: #090A0E;
    border-radius:0 0 10px 10px ;
	position: absolute;
	left: 0;
	top: 28px;
	width: calc(100% + 30px);
	z-index: 1;
	border-top: 0;
	transition: all 0.0s;
}
.logo-list li {
	margin-bottom: 8px;
}
.logo-list li:last-child {
	margin-bottom: 0;
}
.logo-initial {
	display: flex;
	align-items: center;
	column-gap: 14px;
	position: relative;
	right: -15px;
}
.logo-dropdown-btn {
	width: 15px;
	height: 15px;
	border-radius: 5px;
	border: 1px solid rgba(255, 255, 255, 0.20);
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}
.rotate_arrow{
	transform: rotate(-180deg);
}
.logo-dropdown { 
	position: relative;
}
.header-right {
	display: flex;
	align-items: center;
	justify-content: end;
}
.header-menu {
	margin-right: 60px;
}
.header-menu ul {
	display: flex;
	align-items: center;
	justify-content: end;
	padding: 0;
	margin: 0;
	list-style: none;
	gap: 36px;
}
.header-menu li a {
	position: relative;
}
.header-menu li a strong,
.mobile-menu li a strong {
	background: linear-gradient(134deg, rgba(9, 10, 14, 0.30) 13.78%, rgba(9, 10, 14, 0.24) 81.86%);
	background-clip: border-area; 
	box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
	filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
	height: 20px;
	width: 20px;
	font-weight: normal;
	color: #fff;
    font-family: 'Inter-SemiBold';
	font-size: 1.2rem;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 100%;
	position: absolute;
    right: -20px;
    top: -17px;
}
.header-menu li a strong::after,
.mobile-menu li a strong::after {
	content: "";
	position: absolute;
	inset: 0;
	padding: 1px;
	background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 100%);
	border-radius: inherit;
	mask: conic-gradient(#000 0 0) content-box exclude,conic-gradient(#000 0 0);
}
.header-other {
	display: flex;
	align-items: center;
	column-gap: 10px;
}
.header-language {
	color: #fff;
    font-family: 'Inter-SemiBold';
	font-size: 1.6rem;
	line-height: 24px;
	position: relative;
	min-width: 120px;
}
.header-language li {
	color: #fff;
    font-family: 'Inter-SemiBold';
	font-size: 1.6rem;
	line-height: 24px;
	padding: 2px 0;
}
.header-language li a {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.header-language img {
	width: 18px;
	border-radius: 2px;
	overflow: hidden;
	margin-left: 8px;
	margin-top: -2px;
}
.header-language ul {
	padding: 0;
	margin: 0;
	list-style: none;
	position: absolute;
	top: 38px;
	left: 0;
	width: 100%;
	border-radius: 0 0 10px 10px;
	border: 1px solid #fff;
	padding: 15px 18px 5px;
	border-top: 0;
	display: none;
	background-color: #090A0E;
	z-index: 1;
}
.language-initial {
	border-radius: 10px;
	border: 1px solid #fff;
	padding: 10px 18px;
	display: flex;
	align-items: center;
	/* justify-content: space-between; */
	column-gap: 10px;
}
.language-initial a {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
}
.language-dropdown-btn img{
	margin-left: 0 !important;
	margin-top: 0 !important;
	width: 14px;
}
/*****header-flag****/
.menu-bar {
    position: relative;
    max-width: 26px;
    width: 100%;
    margin-left: auto;
    cursor: pointer;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.menu-bar div, .menu-bar::after, .menu-bar::before {
    display: block;
    background-color: #fff;
    content: '';
    height: 2px;
    margin: 5px 0 5px auto;
    width: 22px;
    border-radius: 20px;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.menu-bar.menu-bar-active  div {
    transform: scale(0);
}
.menu-bar.menu-bar-active:before {
    transform: translateY(6px) rotate(135deg);
}
.menu-bar.menu-bar-active:after {
    transform: translateY(-8px) rotate(-135deg);
}
.menu-bar div {
    width: calc(100% - 10px);
}
/***mobile-menu*****/
.mobile-menu {
    position: fixed;
    top: 88px;
    background-color: #090A0E;
    height: 100vh;
    width: 100%;
    left: 0;
    padding: 40px;
    clip-path: inset(0 0 100% 0);
    transition: all 0.5s;
}
.mobile-menu-active {
	clip-path: inset(0 0 0 0);
}
.mobile-menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}
.mobile-menu li {
	font-size: 2rem;
	margin-bottom: 26px;
}
.mobile-menu li.active {
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
	animation-fill-mode: both;
    -webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
    -webkit-animation-delay: calc(0.1s * attr(data-animation-offset number 1));
	-o-animation-delay: calc(0.1s * attr(data-animation-offset number 1));
	animation-delay: calc(0.1s * attr(data-animation-offset number 1));
}
.mobile-menu li a {
	position: relative;
}
.mobile-menu li a strong {
	right: -25px;
    top: -10px;
}
@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0)
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}
.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp
}
/*****banner-sec******/
.banner-sec {
	height: 100vh;
	width: 100%;
	top: 0;
	left: 0;
    display: block;
	z-index: 10;
	opacity: 1;
	pointer-events: all;
	clip-path: circle(100% at 50% 50%);
}
.banner-video {
	height: 100% !important;
}
.banner-video video {
    height: 100%;
    display: block;
    object-fit: cover;
}
.video-js {
	height: 100% !important;
}
.banner-content {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	z-index: 1;
}
.banner-content h1 {
	background: linear-gradient(90deg, #FFF 0%, rgba(255, 255, 255, 0.80) 100%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	margin-bottom: 50px;
}
.banner-content .common-btn {
	margin: 2px;
}
.contact-social {
	position: fixed;
	bottom: 40px;
	right: 8%;
	z-index: 97;
}
.contact-social ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: flex;
	align-items: center;
	justify-content: end;
	gap: 10px;
}
.contact-social li a {
	width: 44px;
	height: 44px;
	border-radius: 10px;
	border: 1px solid #FFF;
	background: rgba(9, 10, 14, 0.10);
	backdrop-filter: blur(2px);
	display: flex;
	align-items: center;
	justify-content: center;
}
.contact-social li a:hover {
	background-color: #1F64F6;
	border-color: #1F64F6;
}
.contact-social li a.wp {
	background-color: #53DC4B;
	border-color: #53DC4B;
	width: auto;
	padding-left: 18px;
	padding-right: 18px;
}
.contact-social li a.wp img {
	margin-right: 8px;
}
.contact-social li a.wp:hover {
	color: #fff;
}
/*****usp-sec*****/
.usp-sec {
	padding: 220px 0;
    transform-origin: center;
    opacity: 1;
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: -1;
}
.usp-heading {
	margin-bottom: 150px;
}
.usp-main li {
	background: linear-gradient(90deg, #FFF 0%, rgba(255, 255, 255, 0.80) 100%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-size: 6.4rem;
	line-height: normal;
	padding-left: 54px;
	margin-left: 31px;
	position: relative;
	max-width: max-content;
}
.usp-main li::after {
	content: "";
	height: 22px;
	width: 22px;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	background-image: url(../images/bullet.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 22px;
}
.usp-main ul {
	width: max-content;
	display: flex;
	align-items: center;
	padding: 0;
	margin-bottom: 20px;
	list-style: none;
	transform: translateX(-10%); 
    transition: transform 0.8s ease, opacity 0.8s ease;
}
.each-usp-set {
	display: flex;
    white-space: nowrap;  
}
.each-usp-set:nth-child(odd) ul {
	transform: translateX(-500%);
}
.home-hero-merge-sec {
	overflow-x: clip;
}
/***********partner-sec**************/
.partner-sec-sec {
	position: relative;
	overflow: hidden;
	width: 100%;
	padding: 0 0 80px;
}
.partner-sec-outer {
	overflow-x: hidden;
	position: relative;
}
.partner-sec-wrap {
	display: flex;
	width: max-content;
	gap: 90px;
}
.partner-sec-outer::after,
.partner-sec-outer::before {
	content: "";
	height: 100%;
	width: 5%;
	position: absolute;
	top: 0;
	left: 0;
	background: linear-gradient(260deg, rgba(9, 10, 14, 0.1) 0%, #090A0E 100%);
}
.partner-sec-outer::before {
	right: 0;
	left: auto;
	background: linear-gradient(-260deg, rgba(9, 10, 14, 0.1) 0%, #090A0E 100%);
	z-index: 1;
}
.partner-sec-wrap ul {
	display: flex;
	gap: 90px; 
	padding: 0;
	margin: 0;
	list-style: none;
	align-items: center;
}
.partner-sec-wrap li {
	white-space: nowrap;
}
.partner-sec-wrap li img {
	width: 110px;
	filter: grayscale(1);
	-webkit-filter: grayscale(1);
	opacity: 0.3;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}
.partner-sec-wrap li img:hover {
	opacity: 1;
}
/******promise-sec******/
.promises-sec {
	border-radius: 40px 40px 0px 0px;
	background: #F5F5F7;
	padding: 174px 0;
	overflow-x: hidden;
}
.each-promises-text {
	position: relative;
	padding: 20px;
	background: transparent;
	border-radius: 20px;
	transition: all 0.3s;
	max-width: 540px;
	width: 100%;
}
.each-promises-text:last-child {
	margin-bottom: 20px;
}
.each-promises-text h3 {
	color: rgba(9, 10, 14, 0.30);
	transition: all 0.3s;
	margin-bottom: 10px;
	font-size: 2rem;
}
.each-promises-text p {
	color: rgba(9, 10, 14, 0.30);
	transition: all 0.3s;
	margin-bottom: 0;
}
.each-promises-text.active {
	background-color: #fff;
}
.each-promises-text.active h3 {
	color: #090A0E;
}
.each-promises-text.active p {
	color: rgba(9, 10, 14, 0.70);
}
.progress-line {
	position: absolute;
	top: 0;
	left: 0;
	height: 5px;
	width: 5px;
	background-color: #0066FF;
	border-radius: 5px;
	display: none; 
}
.each-promises-text.active .progress-line {
	display: block;
}
.progress-line-wrap {
	background-color: transparent;
	height: 70%;
	width: 5px;
	position: absolute;
	left: -28px;
	top: 50%;
	transform: translateY(-50%);
	border-radius: 5px;
	transition: all 0.3s;
}
.each-promises-text.active .progress-line-wrap {
	background-color: #fff;
}
.each-promises-img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: all 0.3s;
}
.each-promises-img.active {
	opacity: 1;
}
.promises-img {
	width: 100%;
	position: relative;
	height: 680px;
}
.each-promises-img img {
	height: 100%;
	object-fit: cover;
	border-radius: 20px 0 0 20px;
} 
.promise-heading {
	margin-bottom: 27px;
	max-width: 600px;
	width: 100%;
}
.promise-heading h2 {
	color: #090A0E;
}
/*****project-sec******/
.project-sec {
	padding: 109px 0 90px;
	overflow-x: hidden;
}
.project-heading {
	max-width: 490px;
	width: 100%;
	margin-bottom: 125px;
}
.project-heading h2 {
	margin-bottom: 30px;
}
.project-slider {
	width:100vw;
	margin-left:-50vw;
	left:50%;
	position:relative;
	margin-bottom: 65px;
}
.project-slider .swiper-wrapper {
	transition-timing-function: linear!important;
}
.each-project {
	position: relative;
	border-radius: 20px;
	overflow: hidden;
	height: 540px;
}
.each-project::after {
	content: "";
	height: 100%;
	width: 100%;
	position: absolute;
	bottom: -100%;
	left: 0;
	background: linear-gradient(180deg, rgba(9, 10, 14, 0.00) 0%, rgba(9, 10, 14, 0.80) 100%);
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	pointer-events: none;
}
.each-project-img {
    height: 100%;
}
.each-project-img img {
    height: 100%;
	object-fit: cover;
}
.each-project-text {
	position: absolute;
	bottom: -100%;
	left: 0;
	width: 100%;
	padding: 48px;
	z-index: 1;
	text-align: center;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
}
.each-project-text .common-btn {
	padding: 8px 14px;
	font-size: 1.4rem;
	line-height: 20px;
	border-radius: 5px;
}
.each-project-text h4 {
	margin-bottom: 20px;
}
.each-project:hover .each-project-text {
	bottom: 0;
}
.each-project:hover::after {
	bottom: 0;
}
.project-slider-wrap {
	display: flex;
	max-width: max-content;
	gap: 20px;
}
/* .each-project-slider {
	white-space: nowrap;
	min-width: 412px;
} */
/******specialist-sec******/
.specialist-sec {
	padding: 90px 0 165px;
	overflow-x: hidden;
}
.specialist-sec .block-wrap {
	max-width: 1140px;
}
.specialist-heading {
	text-align: center;
	max-width: 1046px;
	width: 100%;
	margin: 0 auto 110px;
}
.each-specialist {
	padding: 35px;
	border-radius: 20px;
	border: 2px solid rgba(255, 255, 255, 0.20);
	position: relative;
	min-height: 500px;
	height: 100%;
}
.specialist-car {
	background: linear-gradient(90deg, #007EFF 0%, #5AB5FF 100%);
	border-color: transparent;
}
.each-specialist-text h4 {
	margin-bottom: 18px;
}
.specialist-car .common-btn:hover {
	background: #fff;
	border-color: #fff;
	color: #007EFF;
}
.specialist-car p {
	margin-bottom: 35px;
}
.specialist-car .each-specialist-img {
    position: absolute;
    bottom: -11%;
    right: -16%;
	width: 91%;
}
.specialist-car .each-specialist-text {
	padding-right: 60%;
}
.specialist-wrap .col-lg-5,
.specialist-wrap .col-lg-7,
.specialist-wrap .col-lg-12 {
	padding: 0 10px;
}
.specialist-wrap .col-lg-7 {
	width: 63%;
}
.specialist-wrap .col-lg-5 {
	width: 37%;
}
.specialist-wrap .row {
	margin: 0 -10px 20px;
}
.specialist-wrap .row:last-child {
	margin-bottom: 0;
}
/******specialist-progressbar*****/
.circular-progress {
    position: relative;
    height: 220px;
    max-width: 220px;
	width: 100%;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
	margin: 30px auto 0;
}
.circular-progress::before{
    content: "";
    position: absolute;
    height: 190px;
    width: 190px;
    border-radius: 50%;
    background-color: #007DFF;
}
.circular-progress::after {
	content: "";
    position: absolute;
    height: calc(100% + 20px);
    width: calc(100% + 20px);
    border-radius: 100%;
    background-color: #007DFF;
	z-index: -1;
}
.progress-value {
    position: relative;
    font-size: 4.8rem;
    color: #fff;
	line-height: 48px;
	font-family: 'Inter-Bold';
	font-weight: normal;
}
.circular-progress-shadow {
	position: absolute;
    bottom: -38%;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
    width: calc(100% + 30%);
}
/******specialist-bar-chart*****/
.specialist-bar {
	padding-bottom: 0;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.specialist-bar-chart ul {
	display: flex;
	gap: 20px;
	width: 100%;
	height: 220px;
	margin: 0 auto;
	padding: 0;
	list-style: none;
}
.specialist-bar-chart li {
	position: relative;
	display: flex;
	height: 100%;
	width: 25%;
	background-color: #001849;
	border-radius: 10px 10px 0 0;
}
.specialist-bar-chart strong {
    display: block;
    background-color: #1F64F6;
    border-radius: 10px 10px 0 0;
    animation: draw 1s ease-in-out;
    position: absolute;
    bottom: 0;
    width: 100%;
}
.specialist-bar-chart strong:before {
	position: absolute;
	left: 0;
	right: 0;
	top: 100%;
	padding: 5px 1em 0;
	display: block;
	text-align: center;
	content: attr(title);
	word-wrap: break-word;
}
/****specialist-line*****/
.specialist-line-graph {
    height: 380px;
    width: 100%;
    position: relative;
    bottom: -10%;
    z-index: -1;
}
.specialist-line-graph img {
    width: 0;
    transition: width 1s ease;
	height: 100%;
	object-fit: cover;
}
.specialist-line {
    display: flex;
    flex-direction: column-reverse;
	padding-left: 0;
	padding-right: 0;
}
.specialist-line p {
	margin-bottom: 0;
}
.specialist-line .each-specialist-text {
	padding-left: 35px;
	padding-right: 35px;
}
/******lab-welcome-sec*******/
.lab-welcome-sec {
	background-color: #F5F5F7;
	overflow: hidden;
	height: 895px;
}
.lab-welcome-text h2 {
	color: #090A0E;
	margin-bottom: 30px;
}
.lab-welcome-text p {
	color: rgba(9, 10, 14, 0.70);
}
.lab-welcome-text ul {
	padding: 0;
	margin-bottom: 20px;
	list-style: none;
}
.lab-welcome-text li {
    font-family: 'Inter-SemiBold';
    font-size: 1.4rem;
    color: #090A0E;
    background-color: #F5F5F7;
    padding: 10px 16px;
	border-radius: 10px;
	border: 1px solid rgba(9, 10, 14, 0.20);
    display: inline-block;
    text-align: center;
    line-height: 20px;
    margin-bottom: 10px;
	margin-right: 4px;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	cursor: pointer;
}
.lab-welcome-text li.active,
.lab-welcome-text li:hover {
	background-color: #1F64F6;
	color: #fff;
	border-color: #1F64F6;
}
.lab-welcome-text {
	max-width: 630px;
	width: 100%;
	padding: 120px 0;
}
.lab-welcome-sec .container,
.lab-welcome-sec .row,
.lab-welcome-sec .col-lg-6 {
	height: 100%;
}
.lab-welcome-slider {
	position: relative;
	height: 100%;
}
.lab-welcome-slider::after,
.lab-welcome-slider::before {
	content: "";
	height: 184px;
	width: 100%;
	position: absolute;
	background: linear-gradient(0deg, rgba(245, 245, 247, 0.00) 0%, #F5F5F7 100%);
	top: 0;
	left: 0;
	z-index: 1;
}
.lab-welcome-slider::before {
	background: linear-gradient(180deg, rgba(245, 245, 247, 0.00) 0%, #F5F5F7 100%);
	bottom: 0;
	top: auto;
	z-index: 2;
}
.lab-scroll {
	position: relative;
}
.scroll-container {
	position: relative;
	animation: scroll-up 3000s linear infinite;
}
.left-lab .scroll-container {
	animation: scroll-up 3000s linear infinite;
}
.right-lab .scroll-container {
	animation: scroll-down 3000s linear infinite;
}
@keyframes scroll-up {
	0% {
		transform: translateY(0%);
	}
	100% {
		transform: translateY(-50%); 
	}
}
@keyframes scroll-down {
	0% {
		transform: translateY(-50%);
	}
	100% {
		transform: translateY(0%);
	}
}
.left-lab:hover .scroll-container,
.right-lab:hover .scroll-container {
	animation-play-state: paused;
}
.each-lab {
	position: relative;
	overflow: hidden;
	border-radius: 20px;
	height: 408px;
    margin-bottom: 20px;
}
.each-lab-text {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 30px;
}
.each-lab-text h3 {
	font-size: 2.5rem;
	line-height: 30px;
	margin-top: 10px;
}
.each-lab-img {
	height: 100%;
}
.each-lab-img img {
	height: 100%;
	object-fit: cover;
}
.service-block .row {
    margin: 0 -10px;
}
.service-block .col-lg-6 {
    padding: 0 10px;
}
/****price-sec******/
.price-sec {
	padding: 135px 0 180px;
	position: relative;
}
.price-sec::after {
	content: "";
	height: 475px;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	background: linear-gradient(180deg, rgba(9, 10, 14, 0.00) 0%, #090A0E 100%);
}
.price-wrap {
	position: relative;
	z-index: 1;
}
.price-bg {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
.price-bg img {
	height: 100%;
	object-fit: cover;
}
.price-heading {
	max-width: 895px;
	margin: 0 auto 104px;
}
.price-heading h2 {
	color: rgba(255, 255, 255, 0.80);
}
.price-heading h2 div:nth-child(1) {
	color: rgba(255, 255, 255, 1);
}
.price-heading h2 div:nth-child(2) {
	color: rgba(255, 255, 255, 0.9);
}
.price-main .row {
	margin: 0 -10px;
}
.price-main .col-lg-6 {
	padding: 0 10px;
}
.each-price {
	padding: 53px;
	border-radius: 20px;
	background: linear-gradient(180deg, #161925 0%, #090A0E 100%);
	height: 100%;
}
.each-price h4 {
	color: #E4F0FC;
	margin-bottom: 10px;
}
.each-price h6 {
	color: rgba(255, 255, 255, 0.70);
	font-family: 'Inter-Regular';
}
.each-price h6 strong {
	font-family: 'Inter-Bold';
}
.each-price ul {
	padding: 0;
	margin: 50px 0 70px;
	list-style: none;
}
.each-price li {
	color: rgba(228, 240, 252, 0.70);
	font-family: 'Inter-Regular';
	font-size: 1.6rem;
	line-height: 48px; 
	position: relative;
	padding-left: 50px;
}
.price-sec.package-sec.no-overflow .each-price li{
	color:#fff;
}
.each-price li::after {
	content: "";
	height: 27px;
	width: 27px;
	border: 1px solid #E4F0FC;
	background-color: rgba(255, 255, 255, 0.2);
	background-image: url(../images/price-tick.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 10px;
	border-radius: 100%;
	top: 10px;
	left: 0;
	position: absolute;
}
.each-price .common-btn {
	margin-right: 27px;
}
.active-price {
	background: linear-gradient(90deg, #027FFF 0%, #59B4FF 100%);
}
/******consultation-sec*****/
.consultation-sec {
	padding: 90px 0 75px;
}
.consultation-sec .block-wrap {
	max-width: 1150px;
}
.consultation-text {
    max-width: 650px;
    width: 100%;
    padding-right: 40px;
}
.consultation-text h2 {
	margin-bottom: 30px;
}
.consultation-text p {
	margin-bottom: 30px;
}
.consultation-slider {
	border-radius: 20px;
	overflow: hidden;
	max-width: 318px;
	width: 100%;
	margin-left: auto;
	position: relative;
	/* background: linear-gradient(0deg, #090A0E 1.99%, rgba(255, 255, 255, 0.20) 95.27%); */
	background-image: linear-gradient(82deg, #2B2A28 4.66%, #121212 98.41%), linear-gradient(180deg, rgba(255, 255, 255, 0.2) 0.78%, #101010 99.8%);
    background-origin: border-box;
    background-clip: padding-box, border-box;
    border: 2px solid transparent;
}
.consultation-slider::after {
	content: "";
	height: 99%;
	width: 99%;
	/*background-color: #090A0E;*/
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border-radius: 20px;
}
.each-consultation-member{
	padding-left: 50px;
	padding-right: 50px;
}
.consultation-slider-heading {
	padding: 26px 30px;
	position: relative;
	z-index: 1;
	background-color: #060606;
}
.consultation-slider-heading h5 {
	margin-bottom: 7px;
}
.consultation-slider-heading p {
	font-size: 1.4rem;
    line-height: 20px;
    margin-bottom: 18px;
}
.consultation-slider-heading .common-btn {
	font-size: 1.4rem;
	padding-top: 5px;
	padding-bottom: 5px;
	border-color: rgba(9, 10, 14, 0.79);
	background-color: rgba(255, 255, 255, 0.10);
}
.consultation-slider-heading .common-btn:hover {
	background-color: #1F64F6;
	color: #fff;
}
.consultation-member {
	position: relative;
	background: #010101;
}
.consultation-member::after {
	content: "";
	height: 100%;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	background: linear-gradient(180deg, rgba(9, 10, 14, 0.00) 7.51%, #090A0E 102.08%);
	z-index: 1;
}
/*****footer-area*****/
.footer-wrap {
	padding: 106px 0 90px;
	border-top: 1px solid rgba(255, 255, 255, 0.15);
}
.each-footer-logo {
	margin-bottom: 30px;
}
.each-footer-logo img{
	width: 165px;
}
.footer-top h6 {
	margin-bottom: 35px;
	color: #E4F0FC;
}
.footer-info {
	display: flex;
	flex-wrap: wrap;
	max-width: 1080px;
	width: 100%;
	margin-left: auto;
	column-gap: 20px;
	justify-content: space-between;
	padding-left: 50px;
}
.each-footer-info ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.each-footer-info li {
	color: rgba(255, 255, 255, 0.70);
    font-family: 'Inter-Regular';
	font-size: 1.6rem;
	line-height: 32px;
}
.each-footer-info li a {
	color: rgba(255, 255, 255, 0.70);
}
.each-footer-info li a:hover {
	color: #1F64F6;
}
.footer-social li img:hover {
	filter: brightness(0) saturate(100%) invert(26%) sepia(65%) saturate(4033%) hue-rotate(218deg) brightness(100%) contrast(94%);
	-webkit-filter: brightness(0) saturate(100%) invert(26%) sepia(65%) saturate(4033%) hue-rotate(218deg) brightness(100%) contrast(94%);
}
.footer-social ul {
	display: flex;
	gap: 20px;
}
.footer-social a {
	transition: all 0s;
}
.each-footer-info p {
	color: rgba(255, 255, 255, 0.70);
	font-family: 'Inter-Regular';
}
.each-footer-info p a {
	color: rgba(255, 255, 255, 0.70);
}
.each-footer-info p a:hover {
	color: #1F64F6;
}
.footer-mark {
    height: 117px;
    overflow: hidden;
	margin: 55px 0;
	border-bottom: 1px solid #3A3B3E;
}
.footer-privacy ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.footer-copyright p {
	color: #E4F0FC;
	font-family: 'Inter-Regular';
	margin-bottom: 0;
}
.footer-privacy ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: flex;
	align-items: center;
	justify-content: end;
}
.footer-privacy li {
	font-family: 'Inter-Regular';
	padding-right: 10px;
	margin-right: 10px;
	position: relative;
}
.footer-privacy li::after {
	content: "";
	height: 100%;
	width: 1px;
	top: 0;
	right: 0;
	position: absolute;
	background-color: #E4F0FC;
}
.footer-privacy li:last-child {
	padding-right: 0;
	margin-right: 0;
}
.footer-privacy li:last-child::after {
	display: none;
}
.footer-privacy a {
	color: #E4F0FC;
}
.footer-privacy a:hover {
	color: #1F64F6;
}
/*===========================popup start===============================*/
.modal-area .modal-dialog {
    max-width: 930px;
    margin: 8% auto 0;
}
.modal-area .modal {
	background-color: rgba(9, 10, 14, 0.70);
	backdrop-filter: blur(10px);
}
.modal-area .modal-content {
    border: 0;
	border-radius: 0;
    background-color: transparent;
	position: relative;
}
.modal-content-wrap {
    border-radius: 20px;
    overflow: hidden;
}
.modal-content .col-lg-5 {
    width: 40%;
}
.modal-content .col-lg-7 {
    width: 60%;
}
.modal-area .popup-content p {
	color: rgba(9, 10, 14, 0.80);
	margin-bottom: 45px;
}
.modal-area .popup-content h3 {
	font-size: 3.6rem;
    margin-bottom: 24px;
	line-height: 40px;
	color: #090A0E;
}
.modal-area .popup-content {
    padding: 63px 48px;
    background-color: #fff;
}
.pop-up-image {
	height: 100%;
}
.pop-up-image img {
	height: 100%;
	object-fit: cover;
}
.close-img {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 1;
	height: 28px;
	width: 28px;
	background-color: #090A0E;
	display: flex;
	align-items: center;
	justify-content: center;
    border-radius: 100%;
}
.close-img img {
	width: 8px;
}
/*===============================all-in-one-concept page start=================================*/
/*****garantie-sec******/
.garantie-sec {
	padding-top: 240px;
	padding-bottom: 70px;
	position: relative;
}
.garantie-sec::after {
	content: "";
	height: 50%;
	width: 100%;
	bottom: 0;
	left: 0;
	position: absolute;
	background: linear-gradient(180deg, rgba(9, 10, 14, 0.00) 0%, #090A0E 100%);
}
.garantie-bg {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.garantie-bg img {
	height: 100%;
	object-fit: cover;
}
.garantie-sec .block-wrap {
	position: relative;
	z-index: 1;
}
.garantie-heading h2 {
	margin-bottom: 126px;
	text-align: center;
	color: rgba(255, 255, 255, 0.80);
}
.garantie-heading h2 div:nth-child(1) {
    color: rgba(255, 255, 255, 1);
}
.garantie-heading h2 div:nth-child(2) {
    color: rgba(255, 255, 255, 0.98);
}

.garantie-main {
	border-radius: 20px;
	border: 1px solid #FFF;
	background: linear-gradient(90deg, #0481FF 0%, #57B3FF 64.5%);
	/* box-shadow: 0px 0px 50px 20px rgba(73, 171, 255, 0.35); */
	padding: 34px 52px;
	position: relative;
}
.garantie-main::after,
.garantie-main::before {
	/* content: ""; */
	height: 100%;
	width: 95%;
	top: -20px;
	left: 50%;
	transform: translateX(-50%);
	position: absolute;
	border-radius: 20px;
	border: 1px solid rgba(255, 255, 255, 0.3);
	background-color: #133660;
	z-index: -1;
}
.garantie-main::before {
	background-color: #0B101B;
	top: -40px;
	width: 90%;
}
.garantie-desc h3 {
	margin-bottom: 26px;
}
.garantie-desc p {
	color: #fff;
	margin-bottom: 0;
}
.garantie-info ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.garantie-info li {
	color: #F5F5F7;
    font-family: 'Inter-Medium';
	font-size: 1.4rem;
	line-height: 20px; 
	margin-bottom: 20px;
}
.garantie-info li:last-child {
	margin-bottom: 0;
}
.garantie-info strong {
	margin-right: 12px;
}
.garantie-info {
    max-width: 240px;
    width: 100%;
    margin-left: auto;
	position: relative;
}
.garantie-info::after,
.garantie-info::before {
	content: "";
	height: 46%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: linear-gradient(180deg, #57B3FF 0%, rgba(87, 179, 255, 0.00) 100%);
	z-index: 1;
}
.garantie-info::before {
	background: linear-gradient(0deg, #57B3FF 0%, rgba(87, 179, 255, 0.00) 100%);
	bottom: 0;
	top: auto;
	z-index: 2;
}
.garanie-divider {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 265px;
	z-index: 1;
}
/*****package-sec****/
.package-sec {
	padding: 230px 0 85px;
}
.package-sec .price-heading {
	margin-bottom: 56px;
}
.package-sec .each-price {
	border: 1px solid #2B4288;
	background: linear-gradient(213deg, #1F2436 1.99%, #090A0E 95.27%);
}
.package-sec .each-price .common-btn {
	background: rgba(255, 255, 255, 0.10);
}
.package-sec .each-price .common-btn:hover {
	background: linear-gradient(90deg, #1F64F6 0%, #1F64F6 100%);
}
.package-sec .active-price {
	border-radius: 20px;
	border-color: #fff;
	background: linear-gradient(34deg, #027FFF 4.89%, #59B4FF 95.55%);
	box-shadow: 0px 0px 50px 5px rgba(90, 143, 255, 0.60);
}
.package-sec .active-price .common-btn {
	background: linear-gradient(90deg, #090A0E 0%, rgba(9, 10, 14, 0.80) 100%);
	color: #ffffff;
}
.each-price .all-in-concept {
	display: none;
}
/*****package-toggle-btn*****/
.each-price-btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.price-switch-wrap h6 {
	margin-bottom: 16px;
}
.price-switch {
	display: inline-flex;
}
.price-switch input[type=checkbox] {
	height: 0;
	width: 0;
	visibility: hidden;
	display: none;
}
.price-switch input[type=checkbox]:checked + label {
	background-color: #33D391;
}
.price-switch input[type=checkbox]:checked + label::after {
	left: calc(100% - 3px);
	transform: translateX(-100%);
}
.price-switch label {
	cursor: pointer;
	width: 68px;
	height: 32px;
	background-color: #292B34;
	border: 1px solid #D9D9D9;
	display: block;
	border-radius: 50px;
	position: relative;
}
.price-switch label::after {
	content: "";
	position: absolute;
    top: 2.5px;
    left: 3px;
	width: 25px;
	height: 25px;
	bac